Docs Rizler

Builder

Builder Rules

GEThttps://app.rizzdial.com/api/Workflow/builder/rules
Builder Rules
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/rules \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "allowed_action_types": [
      "send_sms"
    ],
    "allowed_trigger_types": [
      "contact_created"
    ]
  },
  "success": true
}

Builder Rules#

Graph rules plus allowed trigger and action types. Use this (or the catalogs) before saving a builder graph.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/builder/rules \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

rules, allowed_trigger_types, allowed_action_types, and catalog rows